# IRCbot

### Small practice project

This project was made to practice using sockets and a small parsing bot. I also simplified and organized my code to make it
easier to add more functions in the future.